# Generated by Django 4.2.13 on 2024-12-30 20:34

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('upload_batches', '0002_recording_error_alter_recording_state'),
    ]

    operations = [
        migrations.AddField(
            model_name='recording',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
